.main {
  margin-bottom: 38px;
}

/* index */
.section_title {
  padding: 20px 0 15px;
}

.search_category {
  margin: 10px 0;
}

.guide_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.guide_list .guide-icon {
  margin: 0 4px;
}

.keywords {
  margin: 20px -10px 8px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.keyword {
  width: 32%;
  height: 24px;
  border-radius: 17px;
  border: 1px solid #ece7de;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  line-height: 24px;
  margin-bottom: 12px;
}

.keyword:nth-child(3n+2) {
  margin: 0 1% 12px;
}

.keyword__btn {
  display: block;
  font-size: 10px;
  letter-spacing: -0.1em;
  color: #a68b62;
}

.keyword.active {
  background-color: #cfbe9b;
  border: 1px solid #cfbe9b;
  color: #fff;
}

.keyword.active .keyword__btn {
  opacity: 1;
  color: #fff;
}

.cards {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.cards .card-a {
  margin-bottom: 20px;
}

.btn {
  margin: 10px auto 0;
}

/* detail */
.article__title {
  margin: 3px 0 13px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
}

.article__date {
  padding-top: 10px;
  font-family: "Oswald", sans-serif;
  font-size: 12px;
  color: #a68b62;
  letter-spacing: .12em;
}

.article__date .update {
  padding-left: 2px;
  font-size: 10px;
}

.article__goods_name,
.article__price {
  margin-top: 17px;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.5;
}

.article__price {
  margin-top: 0px;
}

.article__text {
  margin-top: 10px;
  font-size: 13px;
  line-height: 1.8;
}

.article__list {
  padding-top: 25px;
}

.article__list__item {
  margin-bottom: 10px;
}

.article__list__item .fa-link {
  padding-right: 8px;
}

.article__list__item a {
  color: #a68b62;
}

.article__sns {
  padding-top: 20px;
  text-align: center;
}

.article__sns__item {
  width: 48px;
  height: 48px;
  margin: 0 5px;
  position: relative;
  display: inline-block;
  border: 1px solid #CCC;
  border-radius: 4px;
}

.article__sns__item img {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.article__keywords {
  margin-top: 30px;
  margin-left: -7px;
  color: #a68b62;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.article__keyword {
  margin: 0 7px 10px;
  border-bottom: solid 1px #a68b62;
  color: #a68b62;
  font-size: 16px;
  font-weight: bold;
}

.article .btn {
  margin: 33px auto;
  font-size: 12px;
  font-weight: bold;
}

.archive {
  padding: 10px 0 30px;
  background: #ece7de;
}

.archive .ellipse_title--white {
  margin-bottom: 13px;
}

.archive .btn {
  margin-bottom: 0;
}

.article__title-shop {
  margin: 3px 0 13px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}

.article__slider {
  margin-bottom: 25px;
  border: 1px solid #E6E6E6;
  border-radius: 8px;
  padding: 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.article__slide__caption {
  /*margin-top: 5px;*/
  font-size: 10px;
  /*text-align: right;*/
  /*position: absolute;*/
  /*bottom: -20px;*/
  /*right: 0;*/
  padding: 4px;
  line-height: 1.45;
}

.slick-slide {
  position: relative;
}

.article__slider__item {
  /*margin-bottom: 20px;*/
  padding: 0;
  outline: none;
}
